<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>MisterB&apos;s Magic of Food &amp; Drink.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>Food_AleStaminaRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spirits (Ale)</Source>
      <Dest>Spirits (Ale)</Dest>
    </String>
    <String List="0">
      <EDID>Food_AleStaminaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina regeneration is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナの回復が &lt;mag&gt; ポイント &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>Food_BreadLoaf</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Food: Faster Health Regeneration</Source>
      <Dest>食品: 体力の回復を早める物</Dest>
    </String>
    <String List="0">
      <EDID>Food_BreadLoaf</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Health regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>体力の回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeatHealth</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Meat (Health)</Source>
      <Dest>Meat (Health)</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeatHealth</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Health is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>体力が &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeatStamina</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Meat (Stamina)</Source>
      <Dest>Meat (Stamina)</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeatStamina</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>__SunlightSouffleEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Sunlight Souffle&apos;</Source>
      <Dest>サンライト・スフレ</Dest>
    </String>
    <String List="0">
      <EDID>__SunlightSouffleEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>You cause &lt;Mag&gt; points of damage to undead in an area for &lt;Dur&gt; seconds. </Source>
      <Dest>エリア内のアンデッドに対し &lt;Mag&gt; ポイントのダメージを、 &lt;Dur&gt; 秒間与える。</Dest>
    </String>
    <String List="0">
      <EDID>__UncommonTaste</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Sunlight Souffle&apos; Recipe</Source>
      <Dest>サンライト・スフレのレシピ</Dest>
    </String>
    <String List="0">
      <EDID>__UncommonTaste</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>You must have the book Uncommon Taste in your inventory to create this Souffle. </Source>
      <Dest>このスフレを調理するには、インベントリ内に書籍 ”無類の味わい” が必要である。</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreHealth</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Restore Health</Source>
      <Dest>体力治癒</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreHealth</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Restores &lt;mag&gt; points of Health.</Source>
      <Dest>体力を &lt;mag&gt; ポイント回復させる。</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreStamina</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Restore Stamina</Source>
      <Dest>スタミナ回復</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreStamina</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Restores &lt;mag&gt; points of Stamina.</Source>
      <Dest>&lt;mag&gt; ポイントのスタミナを回復する。</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreHealthDuration</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Restore Health</Source>
      <Dest>体力治癒</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreHealthDuration</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Restores &lt;mag&gt; points of Health per second for &lt;dur&gt; seconds.</Source>
      <Dest>体力を1秒ごとに &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間回復させる。</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreStaminaDuration</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Restore Stamina</Source>
      <Dest>スタミナ回復</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreStaminaDuration</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Restores &lt;mag&gt; points of Stamina per second for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナを1秒ごとに &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間回復させる。</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyStamina</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Stamina</Source>
      <Dest>スタミナ上昇</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyStamina</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyHealth</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Health</Source>
      <Dest>体力上昇</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyHealth</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Health is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>体力が &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyMagickaRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Regenerate Magicka</Source>
      <Dest>マジカを回復</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyMagickaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Magicka regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>マジカの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreMagickaDuration</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Restore Magicka</Source>
      <Dest>マジカ回復</Dest>
    </String>
    <String List="0">
      <EDID>FoodRestoreMagickaDuration</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Restores &lt;mag&gt; points of Magicka per second for &lt;dur&gt; seconds.</Source>
      <Dest>マジカを1秒ごとに &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間回復させる。</Dest>
    </String>
    <String List="0">
      <EDID>FoodRaw</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Raw Food.</Source>
      <Dest>Raw Food.</Dest>
    </String>
    <String List="0">
      <EDID>FoodRaw</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina is reduced &lt;Mag&gt;, and regenerates &lt;mag&gt;% slower for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナが &lt;Mag&gt; 減少し、回復も &lt;dur&gt; 秒間 &lt;mag&gt;% 遅くなる。</Dest>
    </String>
    <String List="0">
      <EDID>FoodFortifyStaminaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>__GiftFoodChildren</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Child&apos;s Gift - Food</Source>
      <Dest>こどもの贈り物 - 食品</Dest>
    </String>
    <String List="0">
      <EDID>__GiftFoodChildren</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>This food makes a great treat for a child. </Source>
      <Dest>子供のおやつにぴったりだ。</Dest>
    </String>
    <String List="0">
      <EDID>__Butter</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Butter</Source>
      <Dest>バター</Dest>
    </String>
    <String List="0">
      <EDID>__Butter</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Uh, why would you want to eat this ? Gross...</Source>
      <Dest>む、なぜこんな物を食べる気になる？食べたら気持ち悪くなるぞ...</Dest>
    </String>
    <String List="0">
      <EDID>__Milk</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Cure Poison</Source>
      <Dest>解毒</Dest>
    </String>
    <String List="0">
      <EDID>__Milk</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Apparently, milk DOES do a body good. Stops poison&apos;s continuing effects.</Source>
      <Dest>牛乳はまことに体に良いらしいぞ。毒の持続効果を止めてくれる。</Dest>
    </String>
    <String List="0">
      <EDID>__Garlic</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Garlic</Source>
      <Dest>ニンニク</Dest>
    </String>
    <String List="0">
      <EDID>__Garlic</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Who cares if you get bad breath, it Cures all diseases.</Source>
      <Dest>君の口臭がキツくなっても気にするな、あらゆる病気が治るんだぞ。</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeadStamina</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spirits (Mead)</Source>
      <Dest>Spirits (Mead)</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeadStamina</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>Food_HealthRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Food: Faster Health Regeneration</Source>
      <Dest>食品: 体力の回復を早める物</Dest>
    </String>
    <String List="0">
      <EDID>Food_HealthRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Health regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>体力の回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_StaminaRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Food: Faster Stamina Regeneration</Source>
      <Dest>食品: スタミナの回復を早める物</Dest>
    </String>
    <String List="0">
      <EDID>Food_StaminaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_MagickaRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Magicka Rate</Source>
      <Dest>マジカ率上昇</Dest>
    </String>
    <String List="0">
      <EDID>Food_MagickaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Magicka regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>マジカの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>__DrinkRequirement</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Drink Requirement</Source>
      <Dest>飲料の製造要件</Dest>
    </String>
    <String List="0">
      <EDID>__DrinkRequirement</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>You need an Alchemy Skill of 20 or greater to make this.</Source>
      <Dest>20以上の錬金スキル。</Dest>
    </String>
    <String List="0">
      <EDID>Food_Warmth_Health</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Warmth (Health)</Source>
      <Dest>Fortify Warmth (Health)</Dest>
    </String>
    <String List="0">
      <EDID>Food_Warmth_Health</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>This provides a &lt;Mag&gt; point warmth (health) buff for &lt;dur&gt; seconds. </Source>
      <Dest>&lt;Mag&gt; ポイントの滋養強壮効果 (体力) を &lt;dur&gt; 秒間与えてくれる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_Warmth_Stamina</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Warmth (Stamina)</Source>
      <Dest>Fortify Warmth (Stamina)</Dest>
    </String>
    <String List="0">
      <EDID>Food_Warmth_Stamina</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>This provides a &lt;Mag&gt; point warmth (Stamina) buff for &lt;dur&gt; seconds. </Source>
      <Dest>&lt;Mag&gt; ポイントの滋養強壮効果 (スタミナ) を &lt;dur&gt; 秒間与えてくれる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_Warmth_Magicka</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Warmth (Magicka)</Source>
      <Dest>Fortify Warmth (Magicka)</Dest>
    </String>
    <String List="0">
      <EDID>Food_Warmth_Magicka</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>This provides a &lt;Mag&gt; point warmth (Magicka) buff for &lt;dur&gt; seconds. </Source>
      <Dest>&lt;Mag&gt; ポイントの滋養強壮効果 (マジカ) を &lt;dur&gt; 秒間与えてくれる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_Grains</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Carry Weight</Source>
      <Dest>持ち運び重量上昇</Dest>
    </String>
    <String List="0">
      <EDID>Food_Grains</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Carrying capacity increases by &lt;mag&gt; for &lt;dur&gt; seconds.</Source>
      <Dest>持ち運べる重量が &lt;mag&gt; 、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>Food_WineMagicka</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spirits (Wine)</Source>
      <Dest>Spirits (Wine)</Dest>
    </String>
    <String List="0">
      <EDID>Food_WineMagicka</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Magicka is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>マジカが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>Food_WineMagickaRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spirits (Wine)</Source>
      <Dest>Spirits (Wine)</Dest>
    </String>
    <String List="0">
      <EDID>Food_WineMagickaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Magicka regenerates &lt;mag&gt;% faster for &lt;dur&gt; seconds.</Source>
      <Dest>マジカの回復が &lt;mag&gt;%、 &lt;dur&gt; 秒間早くなる。</Dest>
    </String>
    <String List="0">
      <EDID>Food_AleStamina</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spirits (Ale)</Source>
      <Dest>Spirits (Ale)</Dest>
    </String>
    <String List="0">
      <EDID>Food_AleStamina</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナが &lt;mag&gt; ポイント、 &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeadStaminaRate</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Spirits (Mead)</Source>
      <Dest>Spirits (Mead)</Dest>
    </String>
    <String List="0">
      <EDID>Food_MeadStaminaRate</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Stamina regeneration is increased by &lt;mag&gt; points for &lt;dur&gt; seconds.</Source>
      <Dest>スタミナの回復が &lt;mag&gt; ポイント &lt;dur&gt; 秒間増加する。</Dest>
    </String>
    <String List="0">
      <EDID>MerchantCaravanAChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantRiverwoodSleepingGiantChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantMarkarthSilverFishInnChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantWhiterunBannerdMareChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantDawnstarWindpeakInnChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantOldHroldanHangedManInnChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantRiftenBeeandBarbChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantWindhelmCandlehearthHallChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantKynesgroveBraidwoodInnChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantSolitudeWinkingSkeeverChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantDragonBridgeFourShieldsTavernChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantFalkreathDeadMansDrinkChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantCaravanCChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantCaravanBChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>MerchantSolitudeFruitJala</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>QAPotionContainer</EDID>
      <REC>CONT:FULL</REC>
      <Source>All Potions</Source>
      <Dest>全ての薬</Dest>
    </String>
    <String List="0">
      <EDID>QAIngredientContainer</EDID>
      <REC>CONT:FULL</REC>
      <Source>All Ingredients</Source>
      <Dest>全ての材料</Dest>
    </String>
    <String List="0">
      <EDID>__Onion</EDID>
      <REC>INGR:FULL</REC>
      <Source>Onion</Source>
      <Dest>タマネギ</Dest>
    </String>
    <String List="0">
      <EDID>SkeeverTail</EDID>
      <REC>INGR:FULL</REC>
      <Source>Skeever Tail</Source>
      <Dest>スキーヴァーの尻尾</Dest>
    </String>
    <String List="0">
      <EDID>BirdEgg01</EDID>
      <REC>INGR:FULL</REC>
      <Source>Rock Warbler Egg</Source>
      <Dest>イワムシクイの卵</Dest>
    </String>
    <String List="0">
      <EDID>BirdEgg02</EDID>
      <REC>INGR:FULL</REC>
      <Source>Pine Thrush Egg</Source>
      <Dest>パイン・スラッシュの卵</Dest>
    </String>
    <String List="0">
      <EDID>BirdEgg03</EDID>
      <REC>INGR:FULL</REC>
      <Source>Chicken&apos;s Egg</Source>
      <Dest>鶏の卵</Dest>
    </String>
    <String List="0">
      <EDID>ChaurusEggs</EDID>
      <REC>INGR:FULL</REC>
      <Source>Chaurus Eggs</Source>
      <Dest>シャウラスの卵</Dest>
    </String>
    <String List="0">
      <EDID>CharredSkeeverHide</EDID>
      <REC>INGR:FULL</REC>
      <Source>Raw - Skeever Meat</Source>
      <Dest>Raw - スキーヴァーの肉</Dest>
    </String>
    <String List="0">
      <EDID>__WolfTeeth</EDID>
      <REC>INGR:FULL</REC>
      <Source>Wolf Tooth</Source>
      <Dest>オオカミの歯</Dest>
    </String>
    <String List="0">
      <EDID>__HorkerFat</EDID>
      <REC>INGR:FULL</REC>
      <Source>Horker Fat</Source>
      <Dest>ホーカーの脂肪</Dest>
    </String>
    <String List="0">
      <EDID>FoodMead</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - Nord</Source>
      <Dest>Mead - ノルド・ハチミツ酒</Dest>
    </String>
    <String List="0">
      <EDID>FoodGourdStuffed</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Stuffed Gourd</Source>
      <Dest>Vegetable - ウリの肉詰め</Dest>
    </String>
    <String List="0">
      <EDID>Ale</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Beer - Nord Ale</Source>
      <Dest>Beer - ノルド･エール</Dest>
    </String>
    <String List="0">
      <EDID>MQ201Drink</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Brandy - Colovian</Source>
      <Dest>Brandy - コロヴィアン・ブランデー</Dest>
    </String>
    <String List="0">
      <EDID>FirebrandWine</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Firebrand</Source>
      <Dest>Wine - ファイアブランド・ワイン</Dest>
    </String>
    <String List="0">
      <EDID>FoodBlackBriarMead</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - Black Briar</Source>
      <Dest>Mead - ブラック・ブライア</Dest>
    </String>
    <String List="0">
      <EDID>FoodWineAlto</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Alto Noir</Source>
      <Dest>Wine - アルト･ノワール</Dest>
    </String>
    <String List="0">
      <EDID>FoodWineBottle02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Village Red Wine</Source>
      <Dest>Wine - 村の赤ワイン</Dest>
    </String>
    <String List="0">
      <EDID>FoodSunlightSouffle</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meal - Sunlight Souffle&apos;</Source>
      <Dest>Meal - サンライト・スフレ</Dest>
    </String>
    <String List="0">
      <EDID>FoodPotageLeMagnifique</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Potage Le&apos; Magnifique</Source>
      <Dest>ポタージュ・ル・マグニフィーク</Dest>
    </String>
    <String List="0">
      <EDID>FoodHonningbrewMead</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - Honningbrew</Source>
      <Dest>Mead - ホニングブリューハチミツ酒</Dest>
    </String>
    <String List="0">
      <EDID>FreeformDragonBridgeMead</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead -  Dragon&apos;s Breath</Source>
      <Dest>Mead -  ドラゴンブレス酒</Dest>
    </String>
    <String List="0">
      <EDID>FoodApple</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Fruit - Red Apple</Source>
      <Dest>Fruit - 赤いリンゴ</Dest>
    </String>
    <String List="0">
      <EDID>FoodApple02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Fruit - Green Apple</Source>
      <Dest>Fruit - 緑のリンゴ</Dest>
    </String>
    <String List="0">
      <EDID>FoodBoiledCremeTreat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Treat - Boiled Creme</Source>
      <Dest>Treat - クリーム煮</Dest>
    </String>
    <String List="0">
      <EDID>FoodCheeseWedge01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Goat Cheese Wedge</Source>
      <Dest>Dairy - ヤギチーズ</Dest>
    </String>
    <String List="0">
      <EDID>FoodCheeseWedge02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Eidar Cheese Wedge</Source>
      <Dest>Dairy - エイダールチーズ</Dest>
    </String>
    <String List="0">
      <EDID>FoodCheeseWheel01A</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Goat Cheese Wheel</Source>
      <Dest>Dairy - ヤギのホールチーズ</Dest>
    </String>
    <String List="0">
      <EDID>FoodCheeseWheel02A</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Eidar Cheese Wheel</Source>
      <Dest>Dairy - エイダールのホールチーズ</Dest>
    </String>
    <String List="0">
      <EDID>FoodCheeseWheel01B</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Sliced Goat Cheese</Source>
      <Dest>Dairy - ヤギチーズの切れはし</Dest>
    </String>
    <String List="0">
      <EDID>FoodCheeseWheel02B</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Sliced Eidar Cheese</Source>
      <Dest>Dairy - エイダールチーズの切れはし</Dest>
    </String>
    <String List="0">
      <EDID>FoodHoneyNutTreat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Treat - Honey Nut</Source>
      <Dest>Treat - ハニーナッツのおやつ</Dest>
    </String>
    <String List="0">
      <EDID>FoodLongTaffyTreat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Treat - Long Taffy</Source>
      <Dest>Treat - ロングタフィーのおやつ</Dest>
    </String>
    <String List="0">
      <EDID>FoodPotatoesBaked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Baked Potatoes</Source>
      <Dest>Vegetable - ベイクドポテト</Dest>
    </String>
    <String List="0">
      <EDID>FoodSalmonCooked01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Salmon Steak</Source>
      <Dest>Meat - こんがりサケのステーキ</Dest>
    </String>
    <String List="0">
      <EDID>FoodSlaughterfishCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Slaughterfish</Source>
      <Dest>Meat - スローターフィッシュの焼き身</Dest>
    </String>
    <String List="0">
      <EDID>FoodSweetroll</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Treat - Sweet Roll</Source>
      <Dest>Treat - スイート・ロール</Dest>
    </String>
    <String List="0">
      <EDID>FoodLeeksGrilled</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Grilled Leeks</Source>
      <Dest>Vegetable - リーキのグリル</Dest>
    </String>
    <String List="0">
      <EDID>FoodCabbage</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Cabbage</Source>
      <Dest>Vegetable - キャベツ</Dest>
    </String>
    <String List="0">
      <EDID>FoodCarrot</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Carrot</Source>
      <Dest>Vegetable - ニンジン</Dest>
    </String>
    <String List="0">
      <EDID>FoodPotato</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Potato</Source>
      <Dest>Vegetable - ジャガイモ</Dest>
    </String>
    <String List="0">
      <EDID>FoodTomato</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Fruit - Tomato</Source>
      <Dest>Fruit - トマト</Dest>
    </String>
    <String List="0">
      <EDID>FoodPie</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Pie - Apple Pie</Source>
      <Dest>Pie - アップルパイ</Dest>
    </String>
    <String List="0">
      <EDID>RiftenSpecial01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Velvet LeChance</Source>
      <Dest>Wine - ベルベット・レカンス</Dest>
    </String>
    <String List="0">
      <EDID>RiftenSpecial02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - White Gold Tower</Source>
      <Dest>Mead - ホワイトゴールド・タワー</Dest>
    </String>
    <String List="0">
      <EDID>RiftenSpecial03</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Cliff Racer</Source>
      <Dest>Wine - クリフ・レーサー</Dest>
    </String>
    <String List="0">
      <EDID>FoodBread01A</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Grains - Bread, Loaf</Source>
      <Dest>Grains - パン, 1斤</Dest>
    </String>
    <String List="0">
      <EDID>FoodBread01B</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Grains - Bread, Hunk of</Source>
      <Dest>Grains - パン, 厚切り</Dest>
    </String>
    <String List="0">
      <EDID>FoodBeef</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Beef</Source>
      <Dest>Raw - 牛の肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodGoatMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Leg of Goat</Source>
      <Dest>Raw - ヤギの脚</Dest>
    </String>
    <String List="0">
      <EDID>FoodHorkerMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Horker Meat</Source>
      <Dest>Raw - ホーカーの肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodHorseMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Horse Meat</Source>
      <Dest>Raw - 馬の肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodPheasant</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Pheasant Breast</Source>
      <Dest>Raw - キジの胸肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodRabbit</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Raw Rabbit Leg</Source>
      <Dest>Raw - 兎の足</Dest>
    </String>
    <String List="0">
      <EDID>FoodSalmon</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Salmon Meat</Source>
      <Dest>Raw - サケの切り身</Dest>
    </String>
    <String List="0">
      <EDID>FoodVenison</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Venison</Source>
      <Dest>Raw - 鹿肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodMammothCheeseBowl</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Mammoth Cheese</Source>
      <Dest>Dairy - マンモスチーズ</Dest>
    </String>
    <String List="0">
      <EDID>FoodMammothMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Mammoth Snout</Source>
      <Dest>Raw - マンモスの鼻</Dest>
    </String>
    <String List="0">
      <EDID>FoodLeek</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Leek</Source>
      <Dest>Vegetable - リーキ</Dest>
    </String>
    <String List="0">
      <EDID>FoodBeefCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Beef</Source>
      <Dest>Meat - こんがり牛肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodGoatMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Goat Roast</Source>
      <Dest>Meat - こんがりヤギのロースト</Dest>
    </String>
    <String List="0">
      <EDID>FoodHorkerMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Horker Loaf</Source>
      <Dest>Meat - こんがりホーカーのローフ</Dest>
    </String>
    <String List="0">
      <EDID>FoodHorseMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Horse Haunch</Source>
      <Dest>Meat - こんがり馬の脚肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodMammothMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Mammoth Steak</Source>
      <Dest>Meat - こんがりマンモスのステーキ</Dest>
    </String>
    <String List="0">
      <EDID>FoodVenisonCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Venison Chop</Source>
      <Dest>Meat - こんがり鹿肉のチョップ</Dest>
    </String>
    <String List="0">
      <EDID>FoodRabbitCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Rabbit Haunch</Source>
      <Dest>Meat - こんがり兎の脚肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodPheasantCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Pheasant Roast</Source>
      <Dest>Meat - こんがりキジのロースト</Dest>
    </String>
    <String List="0">
      <EDID>FoodSolitudeSpicedWine</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Spiced Wine</Source>
      <Dest>Wine - スパイス入りワイン</Dest>
    </String>
    <String List="0">
      <EDID>AleWhiterunQuest</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Beer - Argonian Ale</Source>
      <Dest>Beer - アルゴニアン・エール</Dest>
    </String>
    <String List="0">
      <EDID>DA14Water</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Holy Water</Source>
      <Dest>聖水</Dest>
    </String>
    <String List="0">
      <EDID>WEDL03CyrodilicBrandy</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Brandy - Cyrodilic Brandy</Source>
      <Dest>Brandy - シロディールブランデー</Dest>
    </String>
    <String List="0">
      <EDID>FoodWineBottle02A</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Village White Wine</Source>
      <Dest>Wine - 村の白ワイン</Dest>
    </String>
    <String List="0">
      <EDID>FoodWineAltoA</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Alto Blanc</Source>
      <Dest>Wine - アルト・ブラン</Dest>
    </String>
    <String List="0">
      <EDID>FavorFoodMarkarthSpicedBeef</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Spiced Beef</Source>
      <Dest>Meat - スパイスを振った牛肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodMarriageMeal</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Homecooked Meal</Source>
      <Dest>家庭料理</Dest>
    </String>
    <String List="0">
      <EDID>FavorSorexRum</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Rum - Stros M&apos;Kai Rum</Source>
      <Dest>Rum - ストロス・エムカイ・ラム</Dest>
    </String>
    <String List="0">
      <EDID>TGTQ02BalmoraBlue</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Narcotic - Balmora Blue</Source>
      <Dest>Narcotic - バルモラ・ブルー</Dest>
    </String>
    <String List="0">
      <EDID>FoodCharredSkeeverMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Skeever</Source>
      <Dest>Meat - 焦げたスキーヴァーの肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodChickenCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Chicken Breast</Source>
      <Dest>Meat - こんがり鶏の胸肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodAppleCabbageStew</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Apple Cabbage</Source>
      <Dest>Stew - アップルキャベツのシチュー</Dest>
    </String>
    <String List="0">
      <EDID>FoodCabbageSoup</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soup - Cabbage and Carrot</Source>
      <Dest>Soup - キャベツとニンジンのスープ</Dest>
    </String>
    <String List="0">
      <EDID>FoodClamMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Clam Meat</Source>
      <Dest>Raw - 貝の肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodDogMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Dog Meat</Source>
      <Dest>Raw - 犬の肉</Dest>
    </String>
    <String List="0">
      <EDID>FoodChicken</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Chicken Breast</Source>
      <Dest>Raw - 鶏の胸肉</Dest>
    </String>
    <String List="0">
      <EDID>MS14WineAltoA</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Jessica&apos;s Wine</Source>
      <Dest>Wine - ジェシカのワイン</Dest>
    </String>
    <String List="0">
      <EDID>FoodBeefStew</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Beef</Source>
      <Dest>Stew - ビーフシチュー</Dest>
    </String>
    <String List="0">
      <EDID>FoodHorkerStew</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Horker</Source>
      <Dest>Stew - ホーカーのシチュー</Dest>
    </String>
    <String List="0">
      <EDID>FoodCabbagePotatoSoup</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soup - Cabbage Potato</Source>
      <Dest>Soup - キャベツのポテトスープ</Dest>
    </String>
    <String List="0">
      <EDID>FoodTomatoSoup</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soup - Tomato</Source>
      <Dest>Soup - トマトスープ</Dest>
    </String>
    <String List="0">
      <EDID>FoodVenisonStew</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Venison</Source>
      <Dest>Stew - 鹿肉のシチュー</Dest>
    </String>
    <String List="0">
      <EDID>FoodVegetableSoup</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soup - Vegetable</Source>
      <Dest>Soup - 野菜スープ</Dest>
    </String>
    <String List="0">
      <EDID>FoodElsweyrFondue</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Treat - Elsweyr Fondue</Source>
      <Dest>Treat - エルスウェーアフォンデュ</Dest>
    </String>
    <String List="0">
      <EDID>FoodBlackBriarMeadPrivateReserve</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - Black Briar Reserve</Source>
      <Dest>Mead - ブラック・ブライアのリザーブ</Dest>
    </String>
    <String List="0">
      <EDID>DA03FoodMammothMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Mammoth Snout</Source>
      <Dest>Raw - マンモスの鼻</Dest>
    </String>
    <String List="0">
      <EDID>FoodHoney</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sweetner - Honey</Source>
      <Dest>Sweetner - ハチミツ</Dest>
    </String>
    <String List="0">
      <EDID>MQ101JuniperMead</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - Juniper Berry Mead</Source>
      <Dest>Mead - ジュニパーベリー入りのハチミツ酒</Dest>
    </String>
    <String List="0">
      <EDID>FoodGourd</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Gourd</Source>
      <Dest>Vegetable - ウリ</Dest>
    </String>
    <String List="0">
      <EDID>DLC1FoodSoulHusk</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soul Husk</Source>
      <Dest>魂のハスク</Dest>
    </String>
    <String List="0">
      <EDID>DLC1FoodSoulHuskExtract</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soul Husk Extract</Source>
      <Dest>魂のハスクの抽出物</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodBraidedBread01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Grains - Braided Bread, Loaf</Source>
      <Dest>Grains - 編み込みパン,  1斤</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodGarlicBread01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Grains - Garlic Bread, Slice</Source>
      <Dest>Grains - ガーリックパン, 1枚</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodAppleDumpling01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dumpling - Apple</Source>
      <Dest>Dumpling - リンゴのダンプリング</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodMilk</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dairy - Jug of Milk</Source>
      <Dest>Dairy - 水差し1杯分のミルク</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodWineBottle04</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Argonian Bloodwine</Source>
      <Dest>Wine - アルゴニアン・ブラッドワイン</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodWineBottle03</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Surilie Brothers Wine</Source>
      <Dest>Wine - スリリー兄弟のワイン</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodPotatoBread01A</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Grains - Potato Bread, Loaf</Source>
      <Dest>Grains - ジャガイモパン, 1斤</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodFlour</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Sack of Flour</Source>
      <Dest>小麦粉の袋</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodJuniperBerryCrostata</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Pie - Juniper Berry Crostata</Source>
      <Dest>Pie - ジュニパーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodJazbayCrostata</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Pie - Jazbay Crostata</Source>
      <Dest>Pie - ジャズベイのクロスタータ</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodSnowberryCrostata</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Pie - Snowberry Crostata</Source>
      <Dest>Pie - スノーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodButter</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Butter</Source>
      <Dest>バター</Dest>
    </String>
    <String List="0">
      <EDID>FoodPotatoSoup</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Soup - Potato</Source>
      <Dest>Soup - ポテトスープ</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodClamChowder</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Clam Chowder</Source>
      <Dest>Stew - クラムチャウダー</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodMudcrabLegsCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Steamed Mudcrab Legs</Source>
      <Dest>Meat - 蒸したマッドクラブの脚</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodMudcrabLegs</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Mudcrab Legs</Source>
      <Dest>Raw - マッドクラブの脚</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodSalmonCooked02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Salmon Steak</Source>
      <Dest>Meat - こんがりサケのステーキ</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodChickenDumpling01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dumpling - Chicken</Source>
      <Dest>Dumpling - 鶏肉のダンプリング</Dest>
    </String>
    <String List="0">
      <EDID>BYOHFoodLavenderDumpling01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Dumpling - Lavender</Source>
      <Dest>Dumpling - ラベンダーのダンプリング</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodAshYam</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Vegetable - Ash Yam</Source>
      <Dest>Vegetable - アッシュヤム</Dest>
    </String>
    <String List="0">
      <EDID>DLC2Flin</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Whiskey - Flin</Source>
      <Dest>Whiskey - フリン</Dest>
    </String>
    <String List="0">
      <EDID>DLC2Sujamma</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Whiskey - Sujamma</Source>
      <Dest>Whiskey - スジャンマ</Dest>
    </String>
    <String List="0">
      <EDID>DLC2Shein</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Whiskey - Shein</Source>
      <Dest>Whiskey - シェイン</Dest>
    </String>
    <String List="0">
      <EDID>DLC2Matze</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Beer - Mazte</Source>
      <Dest>Beer - マッツェ</Dest>
    </String>
    <String List="0">
      <EDID>DLC2RRF04Sujamma</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Whiskey - Sadri&apos;s Sujamma</Source>
      <Dest>Whiskey - サドリ・スジャンマ</Dest>
    </String>
    <String List="0">
      <EDID>DLC2RRFavor01EmberbrandWine</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Wine - Emberbrand Wine</Source>
      <Dest>Wine - エンバーブランド・ワイン</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodAshfireMead</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Mead - Ashfire Mead</Source>
      <Dest>Mead - アッシュファイアのハチミツ酒</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodBoarMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Boar Meat</Source>
      <Dest>Raw - イノシシの肉</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodAshHopperMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Ash Hopper Meat</Source>
      <Dest>Raw - アッシュホッパーの肉</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodHorkerAshYamStew</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Horker and Ash Yam</Source>
      <Dest>Stew - ホーカーとアッシュヤムのシチュー</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodBoarMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Boar Meat</Source>
      <Dest>Meat - こんがりイノシシ肉</Dest>
    </String>
    <String List="0">
      <EDID>DLC2FoodAshHopperLeg</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Ash Hopper Leg</Source>
      <Dest>Raw - アッシュホッパーの足</Dest>
    </String>
    <String List="0">
      <EDID>FoodMeatPieUSKP</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Pie - Meat Pie</Source>
      <Dest>Pie - ミートパイ</Dest>
    </String>
    <String List="0">
      <EDID>__FoodWolfMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Wolf Meat</Source>
      <Dest>Raw - オオカミの肉</Dest>
    </String>
    <String List="0">
      <EDID>__FoodBearMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Raw - Bear Meat</Source>
      <Dest>Raw - クマの肉</Dest>
    </String>
    <String List="0">
      <EDID>__FoodBearMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Bear Steak</Source>
      <Dest>Meat - クマのステーキ</Dest>
    </String>
    <String List="0">
      <EDID>FoodWolfMeatCooked</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Seared Wolf Ribs</Source>
      <Dest>Meat - こんがりオオカミのリブ</Dest>
    </String>
    <String List="0">
      <EDID>FoodRabbitStew</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Stew - Rabbit Stew</Source>
      <Dest>Stew - 兎のシチュー</Dest>
    </String>
    <String List="0">
      <EDID>FoodBeefBraised</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Ale Braised Beef</Source>
      <Dest>Meat - 牛肉の蒸し煮エール風味</Dest>
    </String>
    <String List="0">
      <EDID>FoodSearedClamMeat</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Steamed Clam Meat</Source>
      <Dest>Meat - 蒸し貝</Dest>
    </String>
    <String List="0">
      <EDID>__FoodWater</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Flask of Water</Source>
      <Dest>水の入った水筒</Dest>
    </String>
    <String List="0">
      <EDID>__FoodCanisTea</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Tea - Canis Root</Source>
      <Dest>Tea - カニスの根の茶</Dest>
    </String>
    <String List="0">
      <EDID>FoodEgg</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Meat - Boiled Egg</Source>
      <Dest>Meat - ゆで卵</Dest>
    </String>
    <String List="0">
      <EDID>FoodPiePheasant</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Pie - Pheasant</Source>
      <Dest>Pie - キジ肉のパイ</Dest>
    </String>
  </Content>
</SSTXMLRessources>